
cluster.name: elasticsearch
node.data: true
http.port: 9200
http.cors.enabled: true
http.cors.allow-origin: "*"
path:
  data: /data/data
  logs: /data/log
network.host: 0.0.0.0
discovery.zen.minimum_master_nodes: 1
